# GetText Sample Blog on RoR.
#
# Copyright (C) 2005 Masao Mutoh
#
# This file is distributed under the same license as the Ruby-GetText-Package.
#
# Masao Mutoh <mutoh@highway.ne.jp>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: 1.0\n"
"POT-Creation-Date: 2005-08-28 00:10+0900\n"
"PO-Revision-Date: 2005-08-26 23:02+0900\n"
"Last-Translator: Masao Mutoh <mutoh@highway.ne.jp>\n"
"Language-Team: Japanese\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: app/controllers/blog_controller.rb:22
msgid "Article was successfully created."
msgstr "記事の投稿に成功しました。"

#: app/controllers/blog_controller.rb:36
msgid "Article was successfully updated."
msgstr "記事の更新に成功しました。"

#: app/helpers/blog_helper.rb:31
msgid "Ruby Links"
msgstr "Ruby関連リンク"

#: app/helpers/blog_helper.rb:39
msgid "Old articles"
msgstr "過去の記事"

#: app/views/blog/_form.rhtml:4
msgid "Lastupdate"
msgstr "投稿日"

#: app/views/blog/_form.rhtml:6
msgid "Title"
msgstr "タイトル"

#: app/views/blog/_form.rhtml:9
msgid "Description"
msgstr "内容"

#: app/views/blog/edit.rhtml:1
msgid "Editing article"
msgstr "記事の編集"

#: app/views/blog/edit.rhtml:5 app/views/blog/show.rhtml:4
msgid "Edit"
msgstr "編集"

#: app/views/blog/edit.rhtml:8
msgid "Show"
msgstr "表示"

#: app/views/blog/edit.rhtml:9
msgid "Destroy"
msgstr "削除"

#: app/views/blog/edit.rhtml:9
msgid "Are you sure?"
msgstr "よろしいですか？"

#: app/views/blog/edit.rhtml:10 app/views/blog/new.rhtml:8
#: app/views/blog/show.rhtml:5
msgid "Back"
msgstr "戻る"

#: app/views/blog/list.rhtml:1 app/views/blog/show.rhtml:1
#: app/views/layouts/blog.rhtml:3
msgid "GetText Sample Blog on RoR"
msgstr "GetTextサンプルブログ on RoR"

#: app/views/blog/list.rhtml:3 app/views/blog/new.rhtml:1
msgid "New article"
msgstr "新規投稿"

#: app/views/blog/list.rhtml:6
msgid "No articles were found."
msgstr "まだ記事がありません"

#: app/views/blog/new.rhtml:5
msgid "Create"
msgstr "投稿"
